html,
body {
  background: #ffffff;
  color: #000000;
}
a {
  color: #000000;
}
a:hover {
  color: #000000;
}
#articleIndex div.articleContent div.box {
  padding: 60px 60px;
  background: #F8F9FB;
}
#articleIndex div.weizhiBox {
  margin-top: 50px;
}
#articleIndex div.weizhiBox div.box {
  display: flex;
}
#articleIndex div.weizhiBox div.box div.aa {
  flex: 1;
}
#articleIndex div.weizhiBox div.box div.aa div.content span {
  display: inline-block;
  line-height: 2.5em;
  padding: 0 10px;
  border-radius: 5px;
  background: rgba(0, 0, 0, 0.1);
}
#articleIndex div.weizhiBox div.box div.bb div.searchBox {
  position: relative;
}
#articleIndex div.weizhiBox div.box div.bb div.searchBox input {
  padding-right: 30px;
  border: 0;
  border-bottom: 1px solid #E5E5E5;
}
#articleIndex div.weizhiBox div.box div.bb div.searchBox button {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  background: none;
  border: 0;
  border-radius: 5px;
}
#articleIndex div.weizhiBox div.box div.bb div.searchBox button:hover {
  background: #F5F5F5;
}
#articleIndex div.daohangBox div.box {
  display: flex;
}
#articleIndex div.daohangBox div.box.aa {
  font-size: 18px;
  font-weight: bold;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #DBDBDB;
}
#articleIndex div.daohangBox div.box.aa div.searchBox {
  position: relative;
}
#articleIndex div.daohangBox div.box.aa div.searchBox input {
  padding-right: 30px;
  border: 0;
}
#articleIndex div.daohangBox div.box.aa div.searchBox i {
  position: absolute;
  top: 10px;
  right: 0px;
}
#articleIndex div.daohangBox div.box:last-child {
  margin: 0;
}
#articleIndex div.daohangBox div.box span {
  display: block;
  margin-right: 20px;
}
#articleIndex div.daohangBox div.box ul {
  flex: 1;
}
#articleIndex div.daohangBox div.box ul li {
  float: left;
  margin-right: 20px;
  cursor: pointer;
}
#articleIndex div.daohangBox div.box ul li a {
  color: #999999;
}
#articleIndex div.daohangBox div.box ul li a.active {
  color: #000000;
}
#articleIndex div.daohangBox div.box ul li a:hover {
  color: #000000;
}
#articleIndex div.daohangBox div.box ul li:last-child {
  margin: 0;
}
#articleIndex div.articleBox div.box {
  display: grid;
  grid-gap: 30px;
  box-sizing: border-box;
  grid-template-columns: 1fr 1fr 1fr;
}
#articleIndex div.articleBox div.box div.lists {
  display: flex;
  flex-direction: column;
}
#articleIndex div.articleBox div.box div.lists div.imgBox {
  width: 100%;
  background: #F8F9FB;
  flex: 1;
  border-radius: 15px;
  overflow: hidden;
}
#articleIndex div.articleBox div.box div.lists div.imgBox div.neiBox {
  width: 100%;
  height: 100%;
  position: relative;
}
#articleIndex div.articleBox div.box div.lists div.imgBox div.neiBox img.b {
  width: 100%;
}
#articleIndex div.articleBox div.box div.lists div.imgBox div.neiBox img.a {
  left: 0;
  top: 0;
  position: absolute;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100%;
  border-radius: 15px;
  object-fit: cover;
  object-position: center;
  image-rendering: crisp-edges;
}
#articleIndex div.articleBox div.box div.lists h6 {
  font-size: 14px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 80%;
}
@media (max-width: 1200px) {
  #articleIndex div.articleContent div.box {
    padding: 30px;
  }
}
@media (max-width: 992px) {
  #articleIndex div.articleBox div.box {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (max-width: 768px) {
  #articleIndex div.articleContent div.box {
    padding: 15px;
  }
  #articleIndex div.weizhiBox div.box {
    flex-direction: column;
  }
  #articleIndex div.weizhiBox div.box .aa h1 {
    font-size: 26px;
  }
  #articleIndex div.weizhiBox div.box .bb {
    margin-top: 20px;
  }
  #articleIndex div.weizhiBox div.box .bb input {
    background: #DBDBDB;
    border: 0;
  }
  #articleIndex div.articleBox div.box {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  #articleIndex div.articleBox div.box {
    grid-template-columns: repeat(1, 1fr);
  }
}
